## labelme 3.16.1

=== debian/changelog ===
labelme (3.16.1-1) unstable; urgency=medium

  * Initial release. (Closes: #931148)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 24 Jun 2019 15:37:39 +0200
