## labelme 3.16.2

=== debian/changelog ===
labelme (3.16.2-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 05 Aug 2019 16:25:25 +0200
