=== debian/control ===
Source: labelme
Section: graphics
Priority: optional
Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), python3-pyqt5, dh-python, python3 (>= 3.6), python3-matplotlib, python3-setuptools, pyqt5-dev, python3-pil, python3-qtpy, python3-termcolor, python3-yaml
X-Python3-Version: >= 3.6
Standards-Version: 4.2.1
Homepage: https://github.com/wkentaro/labelme

Package: labelme
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Image Polygonal Annotation with Python
 This is a graphical image annotation tool inspired by
 http://labelme.csail.mit.edu. It is written in Python and uses Qt for its
 graphical interface.

Package: labelme-examples
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Image Polygonal Annotation with Python, examples
 This is a graphical image annotation tool inspired by
 http://labelme.csail.mit.edu. It is written in Python and uses Qt for its
 graphical interface.
 .
 This package contains the examples.
