## labelme 3.16.7

=== debian/changelog ===
labelme (3.16.7-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 30 Aug 2019 17:27:19 +0200

labelme (3.16.2-2) unstable; urgency=medium

  * debian/rules: don't fail if to be deleted file is tried to get deleted.
  * debian/control: main package must be all, not any.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 09 Aug 2019 09:41:47 +0200
