=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Homepage: https://github.com/wkentaro/labelme
 
 Package: labelme
-Architecture: any
+Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Description: Image Polygonal Annotation with Python
  This is a graphical image annotation tool inspired by
