=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,6 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_fixperms:
-	dh_fixperms
-	rm debian/labelme/usr/bin/labelme_on_docker
+override_dh_auto_install:
+	dh_auto_install
+	-rm debian/tmp/usr/bin/labelme_on_docker
