## labelme 4.5.6

=== debian/changelog ===
labelme (4.5.6-1) unstable; urgency=medium

  * New upstream version.
  * Add Vcs fields.
  * Bump debhelper version to 13, drop d/compat.
  * d/upstream/metadata: added.
  * d/control: added Rules-Requires-Root.
  * d/copyright: added Upstream-Contact.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 09 Oct 2020 08:16:00 +0200

labelme (3.16.7-2) unstable; urgency=medium

  * Add desktop file.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sat, 21 Mar 2020 16:18:28 +0100
