## labelme 4.5.7

=== debian/changelog ===
labelme (4.5.7-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 31 Jan 2021 23:45:27 +0100
