=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: graphics
 Priority: optional
 Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), python3-pyqt5, dh-python, python3 (>= 3.6), python3-matplotlib, python3-setuptools, pyqt5-dev, python3-pil, python3-qtpy, python3-termcolor, python3-yaml
+Build-Depends: debhelper-compat (= 13), python3-pyqt5, dh-python, python3 (>= 3.6), python3-matplotlib, python3-setuptools, pyqt5-dev, python3-pil, python3-qtpy, python3-termcolor, python3-yaml, python3-imgviz
 X-Python3-Version: >= 3.6
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/myczko-guest/labelme
+Vcs-Git: https://salsa.debian.org/myczko-guest/labelme.git
 Homepage: https://github.com/wkentaro/labelme
 
 Package: labelme
