=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 # package maintainers to append CFLAGS
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 # package maintainers to append LDFLAGS
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
