## labelme 4.5.12

=== debian/changelog ===
labelme (4.5.12-1) unstable; urgency=medium

  * New upstream version.
  * d/control: update python3 build-depends to python3:any | python3-all:any |
    python3-dev:any | python3-all-dev:any | dh-sequence-python3.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 01 Oct 2021 08:29:57 +0200

labelme (4.5.10-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 22 Sep 2021 10:00:07 +0200

labelme (4.5.9-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 15 Aug 2021 13:13:58 +0200

labelme (4.5.9-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 30 Jun 2021 14:41:19 +0200
