## labelme 4.5.13

=== debian/changelog ===
labelme (4.5.13-1) unstable; urgency=medium

  * New upstream version.
  * Update maintainer address.
  * Bump standards version to 4.6.0.
  * d/control: update Vcf field.
  * d/labelme.1: drop old version number.

 -- Gürkan Myczko <tar@debian.org>  Mon, 01 Nov 2021 08:20:31 +0100
