## labelme 4.6.0

=== debian/changelog ===
labelme (4.6.0-1) unstable; urgency=medium

  * New upstream version.
  * d/rules: disable tests for now.
  * d/control: fix python build dependency.

 -- Gürkan Myczko <tar@debian.org>  Sun, 21 Nov 2021 18:56:02 +0100
