=== debian/control ===
--- 
+++ 
@@ -2,7 +2,21 @@
 Section: graphics
 Priority: optional
 Maintainer: Gürkan Myczko <tar@debian.org>
-Build-Depends: debhelper-compat (= 13), python3-pyqt5, dh-python, python3:any | python3-all:any | python3-dev:any | python3-all-dev:any | dh-sequence-python3, python3-matplotlib, python3-setuptools, pyqt5-dev, python3-pil, python3-qtpy, python3-termcolor, python3-yaml, python3-imgviz
+Build-Depends:
+ debhelper-compat (= 13),
+ python3-pyqt5,
+ dh-python,
+ python3-matplotlib,
+ python3-setuptools,
+ pyqt5-dev,
+ python3-pil,
+ python3-qtpy,
+ python3-termcolor,
+ python3-yaml,
+ python3-imgviz
+Build-Depends-Indep:
+ dh-sequence-python3,
+ python3
 X-Python3-Version: >= 3.6
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
