## labelme 5.0.1

=== debian/changelog ===
labelme (5.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Tue, 08 Mar 2022 15:51:53 +0100

labelme (5.0.0-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Wed, 02 Mar 2022 09:52:12 +0100
