## labelme 5.0.2

=== debian/changelog ===
labelme (5.0.2-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.1.

 -- Gürkan Myczko <tar@debian.org>  Mon, 03 Oct 2022 14:25:50 +0200
