## labelme 5.0.4

=== debian/changelog ===
labelme (5.0.4-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Fri, 28 Oct 2022 15:41:21 +0200
