## labelme 5.1.1

=== debian/changelog ===
labelme (5.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Mon, 21 Nov 2022 08:16:01 +0100
