## labelme 5.2.1

=== debian/changelog ===
labelme (5.2.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.2.

 -- Gürkan Myczko <tar@debian.org>  Wed, 14 Jun 2023 14:38:54 +0200
