=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  dh-sequence-python3,
  python3
 X-Python3-Version: >= 3.6
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tar/labelme
 Vcs-Git: https://salsa.debian.org/tar/labelme.git
