## labelme 5.3.1

=== debian/changelog ===
labelme (5.3.1-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: update years.
  * d/control: Vcs fields, move to debian namespace.

 -- Gürkan Myczko <tar@debian.org>  Sun, 15 Oct 2023 18:31:00 +0200
