## labelme 5.4.0

=== debian/changelog ===
labelme (5.4.0-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Wed, 03 Jan 2024 10:53:30 +0100
