## labelme 5.4.1

=== debian/changelog ===
labelme (5.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Mon, 08 Jan 2024 10:34:42 +0100
