=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
 X-Python3-Version: >= 3.6
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/tar/labelme
-Vcs-Git: https://salsa.debian.org/tar/labelme.git
+Vcs-Browser: https://salsa.debian.org/debian/labelme
+Vcs-Git: https://salsa.debian.org/debian/labelme.git
 Homepage: https://github.com/wkentaro/labelme
 
 Package: labelme
