=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,6 @@
 override_dh_auto_install:
 	dh_auto_install
 	-rm debian/tmp/usr/bin/labelme_on_docker
+
+override_dh_auto_test:
+	@echo skipping test
