## labelme 5.5.0

=== debian/changelog ===
labelme (5.5.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Sun, 16 Jun 2024 11:42:57 +0000
