=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: labelme
 Section: graphics
 Priority: optional
-Maintainer: Gürkan Myczko <tar@debian.org>
+Maintainer: Alex Myczko <tar@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  python3-pyqt5,
@@ -18,7 +18,7 @@
  dh-sequence-python3,
  python3
 X-Python3-Version: >= 3.6
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/labelme
 Vcs-Git: https://salsa.debian.org/debian/labelme.git
