## labelme 5.6.1

=== debian/changelog ===
labelme (5.6.1-2) unstable; urgency=medium

  * QA upload
  * Add Depends: gdown (Closes: #1085797)
  * Localize osam import
  * Enable tests

 -- Bastian Germann <bage@debian.org>  Fri, 27 Feb 2026 17:50:56 +0100

labelme (5.6.1-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Thu, 13 Feb 2025 11:23:11 +0000

labelme (5.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Stuart Prescott ]
  * Add dependency on python3-pyqt5 (Closes: #1089956).

 -- Bastian Germann <bage@debian.org>  Sat, 18 Jan 2025 22:42:31 +0100
