=== debian/control ===
Source: labelme
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-matplotlib,
 python3-setuptools,
 python3-pil,
 python3-termcolor,
 python3-yaml,
 python3-imgviz
Build-Depends-Indep:
 dh-sequence-python3,
 gdown <!nocheck>,
 python3-loguru <!nocheck>,
 python3-natsort <!nocheck>,
 python3-onnxruntime <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytestqt <!nocheck>,
 python3-qtpy-pyqt5 <!nocheck>,
 python3-skimage <!nocheck>,
 python3
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/labelme
Vcs-Git: https://salsa.debian.org/debian/labelme.git
Homepage: https://github.com/wkentaro/labelme

Package: labelme
Architecture: all
Depends: gdown, ${misc:Depends}, ${python3:Depends}
Description: Image Polygonal Annotation with Python
 This is a graphical image annotation tool inspired by
 http://labelme.csail.mit.edu. It is written in Python and uses Qt for its
 graphical interface.

Package: labelme-examples
Architecture: all
Depends: ${misc:Depends}
Description: Image Polygonal Annotation with Python, examples
 This is a graphical image annotation tool inspired by
 http://labelme.csail.mit.edu. It is written in Python and uses Qt for its
 graphical interface.
 .
 This package contains the examples.
