=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,4 @@
 	-rm debian/tmp/usr/bin/labelme_on_docker
 
 override_dh_auto_test:
-	@echo skipping test
+	QT_QPA_PLATFORM=offscreen dh_auto_test
